Hacktoberfest 2026:維護者為十月標記出來的 issue,仍然開放、適合新手。 瀏覽 Hacktoberfest issue

notationlabs/yieldstar

JavaScript-native distributed workflows that can be orchestrated by any backend

notationlabs/yieldstar 對新手友好嗎?

近期外部貢獻者向 notationlabs/yieldstar 提交的 PR 還不夠多,暫時無法判斷它們被合併的比例。 目前沒有開放的新手友好 issue,下方列出了我們收錄的該儲存庫的其他 issue。

星號
2
分支
0
開放的新手 issue
0
已索引 issue
4
主要語言
TypeScript
授權條款
沒有授權條款資料
最近 GitHub push
2026年10月16日
最近索引
2026年10月15日
貢獻指南
貢獻指南
行為準則
沒有行為準則
新手標籤
沒有已索引的新手標籤
PR 合併指標
30 天內沒有已合併 PR

如何為 notationlabs/yieldstar 做貢獻

  1. 先讀貢獻指南:它說明了維護者希望如何提出、測試和審查變更。
  2. 追蹤這個儲存庫,有新的新手友好 issue 時就能知道;也可以看看下方的其他 issue。
正在載入 Issue

可能已有人在做的 issue 排在最後。 全部依時間排序

  • RFC 004: Durable External Effect
    未關閉
    enhancement

    難度 5/5 一週以上 新手友好度 8/100

    notationlabs/yieldstar#37 ·

  • RFC 003: Durable Workflow Start
    未關閉
    enhancement

    難度 5/5 一週以上 新手友好度 10/100

    notationlabs/yieldstar#36 ·

  • RFC 002: Execution Leases
    未關閉
    enhancement

    難度 5/5 一週以上 新手友好度 8/100

    notationlabs/yieldstar#35 ·

  • RFC 001: Execution Record
    未關閉
    enhancement

    難度 5/5 一週以上 新手友好度 15/100

    notationlabs/yieldstar#34 ·

把新 issue 寄到你的電子郵件信箱

精選適合新手參與的 GitHub issue 摘要。